@charset "UTF-8";

/* 2024/03/23 3.買い物かご / 買い物かご画面・上部 cart-info-accordion IST*/
/* 2023/08/28 IST*/
/* 2022/01/05 IST*/
/* 2022/03/03 IST*/

/* fade image in after load */
/*.lazyload {
  opacity: 0;
}*/
.lazyloading {
  opacity: 1;
}
.lazyloaded {
  opacity: 1;
  transition: opacity 200ms;
}

/* 2022/01/05 IST

キャンペーンページ レイアウト(block-questionnaire)

-----------------------------*/
.block-questionnaire{
  max-width: 1200px;
  margin: 10px auto;
  padding: 0 1rem;
}

.block-questionnaire h1.block-questionnaire--header{
  font-size: 22px;
  font-weight: 600;
  text-align: center;
  border-bottom: solid 2px #d5b04a;
  padding-bottom: 0.5em
}

.block-questionnaire .block-questionnaire--freespace-top{
  font-size: 16px;
  padding: 0 2em 1em;
}

.block-questionnaire .block-questionnaire--freespace-top p{
  padding: 0.5em 0em 1em;
}

.block-questionnaire .block-questionnaire--freespace-top span{
  color: #cf152d;
  font-size: 14px;
}

.block-questionnaire .block-questionnaire--customer-name{
  font-size: 16px;
  font-weight: 600;
  padding: 0.5em 0.5em;
  border: solid 1px #d5b04a;
  margin: 0 2em 1em;
}

.block-questionnaire .block-questionnaire--form{
  padding: 0 2em;
  line-height: 2.5;
}

.block-questionnaire .block-questionnaire--form h2.block-questionnaire--item-header.legend{
  font-size: 16px;
  border-bottom: none;
  margin: 40px 0 0px;
}

.block-questionnaire .block-questionnaire--box-content textarea.block-questionnaire--textarea{
  width: 100%;
}

/*文字の中央寄せ*/
.block-questionnaire .text-center{
  text-align: center;
}

/*文字の強調*/
.block-questionnaire .bold{
  font-weight: 600;
}

/* alert */
.block-questionnaire .alert{
  margin-left: 2em;
  margin-right: 2em;
}


/* スマホ対策 */
@media (max-width: 767px) {
  .block-questionnaire .block-questionnaire--freespace-top{
  padding: 0 .5em 1em;
}
.block-questionnaire .block-questionnaire--customer-name{
  margin: 0 0.5em;
}
.block-questionnaire .block-questionnaire--form{
  padding: 0 .5em;
}
.block-questionnaire .alert{
  margin-left: .5em;
  margin-right: .5em;
}
}

@media (max-width: 320px) {
  .block-questionnaire .block-questionnaire--freespace-top{
  font-size: 14px;
  padding: 0 .5em 1em;
}
}

/* 2022/01/11 IST

キャンペーン モーダル レイアウト(page-everyform)

-----------------------------*/
.page-everyform .remodal{
  padding: 20px 20px;
}
.page-everyform .remodal h6{
  font-size: 14px;
  text-align: center;
  font-weight: bold;
  padding-bottom: 6px;
}
.page-everyform .remodal p{
  font-size: 14px;
  text-align: left;
  padding-bottom: 10px;
}

/* 2022/03/03 IST*/
/* log_in My page お知らせ*/
.block-mypage .news_accordion {
  margin-top: 10px;
  /*max-width: 980px;*/
  margin: 10px 10px 20px;
  border: dotted 1px #d29f17;
  padding: 10px;
}

.block-mypage h2.news_accordion_h2{
  font-size: 18px;
  font-weight: 600;
  padding-left: 10px;
  border-left: 6px #d29f17 solid;
  margin: 10px 10px;
}

.block-mypage .news_accordion__container {
  width: 100%;
  margin: 0 auto;
}

.block-mypage h4.news_accordion__title {
  border: 1px solid transparent;
  color: #231815;
  font-size: 16px;
  text-decoration: underline;
  font-weight: 400;
  padding: 0.625em 3.2em 0.625em 0.625em;
  position: relative;
  cursor: pointer;
  user-select: none;
  border-bottom: solid 1px #d5b04a;
}

.block-mypage h4.news_accordion__title span{
  display: block;
  font-size: 14px;
}

.block-mypage .news_accordion__title::before, .news_accordion__title::after {
  content: "";
  position: absolute;
  right: 20px;
  top: 50%;
  transition: all 0.2s ease-in-out;
  display: block;
  width: 8px;
  height: 8px;
  border-top: solid 2px #d5b04a;
  border-right: solid 2px #d5b04a;
  transform: translateY(-50%) rotate(135deg);
}


.block-mypage .news_accordion__title:hover,
.block-mypage .news_accordion__title:active {
  background-color: #f5efe4;
}

.block-mypage .news_accordion__title.is-active::before {
  opacity: 0;
}

.block-mypage .news_accordion__title.is-active::after {
  transform: translateY(-50%) rotate(315deg);
}

.block-mypage .news_accordion__content {
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
  padding: 0 1.5em;
  line-height: 0;
  height: 0;
  overflow: hidden;
  opacity: 0;
  transition-duration: 0.3s;
  font-size: 14px;
}

.block-mypage .news_accordion__content.is-open {
  border: 1px solid #f5efe4;
  padding: 0.625em 1.5em;
  line-height: normal;
  height: auto;
  opacity: 1;
}

/* 2023/08/28 IST*/
.lh_2{
  line-height: 2;
}


/* -------------------------------------

2024/03/23 3.買い物かご / 買い物かご画面・上部

cart-info-accordion

---------------------------------- IST*/
.cart-info-accordion{
  background: #fff;
    border: solid 1px #ccc;
    margin: 0 0 20px 0;
    padding: 10px 10px 0px 10px;
}
.cart-info-accordion .toggle {
  display: none;
}
.cart-info-accordion .Label {
  padding: 10px 30px 10px 10px;
  display: block;
  color: #000;
  font-weight: 600;
  background:#fff;
  border:solid 1px #666;
  font-size: 14px;
  position:relative;
}
.cart-info-accordion .Label::before{
  content:"";
  width: 6px;
  height: 6px;
  border-top: 2px solid #000!important;
  border-right: 2px solid #000!important;
  -webkit-transform: rotate(45deg);
  position: absolute;
  top:calc( 50% - 3px );
  right: 15px;
  transform: rotate(135deg);
  margin:0;
  padding: 0;
  border:none;
  border-radius: 0;
  left: auto;
}

.cart-info-accordion input[type="checkbox"]:checked+label::after {
    display: none;
}

.cart-info-accordion .Label,
.cart-info-accordion .content {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  transform: translateZ(0);
  transition: all 0.3s;
}
.cart-info-accordion .content {
  height: 0;
  margin-bottom:10px;
  padding:0 20px;
  overflow: hidden;
}
.cart-info-accordion .content p{
  font-size: 14px;
  color: #000;
}
.cart-info-accordion .content p a{
  text-decoration: underline;
  color: #000;
}
.cart-info-accordion .toggle:checked + .Label + .content {
  height: auto;
  padding:10px ;
  border-right:solid 1px #666;
  border-left:solid 1px #666;
  border-bottom:solid 1px #666;
  transition: all .3s;
}
.cart-info-accordion .toggle:checked + .Label::before {
  transform: rotate(-45deg) !important;
}

/* cart-info-accordion 終わり */


/* SP カートページのレイアウト変更 */
@media (max-width: 768px){
.block-cart--goods-list li {
    position: relative;
}
}

@media (max-width: 767px){
.block-cart--goods-list li > a > figure {
    width: 35%;
    height: auto;
    margin-bottom: 10px;
    float: left;
}

.block-cart .block-icon {
    margin: 0 0px 0 0;
    /* text-align: center; */
    padding-left: 37%;
}

.block-cart--goods-list-item--wrap {
    margin: 0;
    padding: 0 0 0 37%;
    float: none;
}

.block-cart--goods-list-item-price-info {
    float: left;
    width: auto;
    text-align: center;
    margin: 15px auto 15px;
    font-weight: bold;
}

.block-cart--goods-list-item-price {
    color: #333;
    margin: 0;
    line-height: 1.2;
}

.block-cart--goods-list-item-price span{
  font-size:70%;
}
}


@media (max-width: 700px){

.block-cart--goods-list-item-calc {
    padding: 0 0%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: auto;
}

.block-cart--goods-list-item-input {
    float: left;
    width: auto;
}

.block-cart--goods-list-item-qty{
    position: relative;
    margin: 0 0 50px 10px;
}

.block-cart--goods-list-item-qty span {
    display: inline;
    padding-right: 10px;
    display: none;
}

.block-cart--goods-list-item-qty .qty_ {
    padding: 10px 0px 10px 10px;
    width: 100%;
}

.block-cart--goods-list-item-calc {
    padding: 0 0%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    /* width: auto; */
    /* max-width: 300px; */
    position: absolute;
    bottom: 0;
    left: 0;
    box-sizing: border-box;
    width: 100%;
    padding: 0px 0px;
    /* margin-top: 10px; */
}

.block-cart--goods-list-item-calc-btn {
    display: block;
    /* margin: 0 0 10px 0; */
     width: 100px; /**/
    order: 1;
}

.block-cart--goods-list-item-delete {
    cursor: pointer;
    color: #333;
    font-size: 14px;
    border: none;
    text-decoration: underline;
    background: none;
    width: auto;
    order: 0;
    margin-bottom: 10px;
}

}



@media (max-width: 480px){
.block-cart--goods-list-item {
    float: left;
    width: auto;
    margin: 0px auto 8px;
}

.block-cart--goods-list-item-name {
    font-weight: bold;
    font-size: 14px;
    line-height: 1.6;
}

.block-cart--goods-list-item-price-info {
    float: left;
    width: auto;
    text-align: center;
    margin: 0px auto 0px;
    font-weight: bold;
}

}

@media (max-width: 376px){
.block-cart--goods-list-item-qty .qty_ {
    padding: 10px 0px 10px 0px;
    width: 100%;
}
}

@media (max-width: 300px){
  .block-cart--goods-list-item-input {
    float: right;
    width: auto;
}
  .block-cart--goods-list-item-qty .qty_ {
    padding: 10px 0px 10px 0px !important;
  }

  .block-cart--goods-list-item-qty .qty_ input {
    padding: 10px 0px 10px 0px !important;
    margin: 0 0 0 5px;
    width: 30px;
}

}
.swiper-button-prev svg,
.swiper-button-next svg {
  display: none;
}